<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <!--Estilo Css -->
    <style>
      .slider{
        background: url("images/bono.jpg");
        height: 100vh;
        background-size: cover;
        background-position: center;
      }
      .fondo{
        background: url("images/fondo.jpg");
        height: 100vh;
        background-size: cover;
        background-position: center;
      }
      .titulo{
        color:blanchedalmond
      }
      .letras{
        color:dimgrey;
      }
        
      @media screen and (min-width: 576px){
        div.example {
          font-size: 40px;
        }
      }
      @media screen and (max-width: 768px){
        div.example {
          font-size: 20px;
        }
      }
      #map {
        height: 200px;  /* The height is 400 pixels */
        width: 300px;  /* The width is the width of the web page */
      }
    </style>

    <title>MII MASCOTA</title>
  </head>
  <body class="fondo">
    <div class="container">

      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="images/bono.png" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="images/1.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h5>First slide label</h5>
              <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="images/4.jpg" class="d-block w-100" alt="...">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
      <!-- Imagen principal-->
      <!--section class="container-fluid slider  titulo">
        <div class="row">
          <div class="col-sm-12 col-xs-12">
            <h1 class="display-4">MII MASCOTA</h1>
          </div>
        </div>               
        
        <div class="d-flex align-items-start flex-column bd-highlight  mt-auto contenido" style="height: 400px;">   
          <span class="mt-auto align-items-end">Bienvenido a mi mascota</span>
          <div class="row">
            <div class="col-md-7 mt-text">
              <h3>Registra a tu mascota y forma parte de la comunidad</h3>
            </div>
          </div>       
        </div>
      </section-->
      
      <!-- fin imagen principal-->
  
      <!-- menú de navegación-->
      <nav class="navbar navbar-dark bg-dark navbar-expand-sm navbar-expand-md sticky-top">
        <a class="navbar-brand" href="index.html">
          <img src="images/pet-svgrepo-com.svg" width="30" height="30" class="d-inline-block align-top" alt="">
          Mii Mascota
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
          <div class="navbar-nav ml-auto mr-auto text-center">
            <a class="nav-item nav-link active" href="#">Inicio</a>
            <a class="nav-item nav-link active" href="#">Reportes</a>
            <a class="nav-item nav-link active" href="#">Contáctanos</a>
            <a href="#" class="btn btn-outline-danger mt-auto">Reportar</a>
          </div>
          <div class="d-flex justify-content-around">
            <a href="Login.html" class="btn btn-outline-primary mt-auto">Login </a>
            
          </div>
        </div>    
      </nav>
      <!-- fin menú de navegación-->
  
      <!--  tarjetas -->
  
      <div class="container mt-2 pt-5">
  
        <h2 class="display-4" style="font-size:5vw;">Mascotas de la semana</h2>
        <br>
        <div class="card-deck">
          <div class="card">
            <img src="images/blog_1.jpg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Panchito</h5>
              <p class="card-text text-justify"></p>
              
            </div>
          </div>
          <div class="card">
            <img src="images/blog_2.jpg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Misifus</h5>
              <p class="card-text text-justify"></p>
              
            </div>
          </div>
          <div class="card">
            <img src="images/blog_3.jpg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Cholito</h5>
              <p class="card-text text-justify"></p>
              
            </div>  
          </div>
        </div>        
      </div>
      
      <!-- fin tarjetas-->
  
      <!-- inicio footer-->
      <footer>
        <hr>
        <div class="container">
          <div class="row">
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
              
               <h6 class="text-uppercase">Acerca de Mii mascota</h6>
               <p class="text-justify">Agrupación de amantes de los animales con el objeto de hacer comunidad para cuidar y proteger a nuestras adorables mascotas.</p>
              </div>
            </div>
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
                <h6>Contáctanos</h6>
                <ul class="text-danger">
                    <li><a>+569-12345678</a></li>
                  <li><a>info@miimascota.cl</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-4  border-top mt-2 pt-5">
              <div id="map"></div>
              <script>
                  // Initialize and add the map
                  function initMap() {
                  // The location of Uluru
                  var uluru = {lat: -33.447348, lng: -70.657423};
                  // The map, centered at Uluru
                  var map = new google.maps.Map(
                      document.getElementById('map'), {zoom: 15, center: uluru});
                  // The marker, positioned at Uluru
                  var marker = new google.maps.Marker({position: uluru, map: map});
                }
              </script>
                <script async defer
                src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD8H5uEHaNg7tw7GdOevY0CEk-d59HhJtQ&callback=initMap">
              </script>
            </div>
          </div>
        </div>
        <hr>
        <div class="row">
        
          <div class="col-md-12 text-md-center">
            <span class="letras">Mii mascota © | All Rights Reserved</span>
          </div>
        </div>
      </footer>
      
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="js/bootstrap.min.js"></script>
    </div>
  </body>
</html>